﻿@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);

/*html, body, html * {
    font-family: 'Roboto', sans-serif;
}*/

.k-button-solid-primary { 
    color: white !important; 
}


/*.k-window.k-window-maximized {
    max-width: calc(100vw - 40px) !important;
    max-height: calc(100vh - 40px) !important;
    box-shadow: none;
    top: 20px !important;
    left: 20px !important;
    right: 20px !important;
    bottom: 20px !important;
}*/

@media (max-width: 1380px) {
    .form-login {
        padding: 20px !important;
    }
}

@media  (max-width: 770px) {
 
    .img-slider {
        display: none !important;
    }
    .form-login{
        padding: 30px !important;
    }

    .content-data-check img{
        max-height: 200px;
    }
}



/*
.k-numerictextbox .k-numeric-wrap .k-input {
    margin:0;
}
    .form-group {
    padding-bottom: 7px;
    margin: 7px 0 0 0;
}*/

/* 
.k-listview {
    background-color: #f7f7f7;
    padding: 0 15px !important;
}*/

 
 

 
 

/*
.btn-input {
    padding: 10px 8px !important;
    background-color: #50b9ff;
    margin: 0 !important;
    color: white;
    border-radius: 6px;
}*/

/*
    .btn-input:hover {
        padding: 10px 12px !important;
        background-color: #50b9ff;
        margin: 0 !important;
        color: white;
        border-radius: 6px;
    }

    .btn-input i {
        padding-right: 0 !important;
    }
*/


.full-btn {
    width: calc(100% - 65px) !important;
    
}

/*
.k-widget {
    line-height: 1.4 !important;
}
    .k-listview {
    border-width: 0;
    
    margin: 0;
    padding: 0;
   
}*/

 


/*.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p {
    text-align: center !important;
    color: #fff !important;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
    text-align: center !important;
    height:auto !important;
}
 
*/

/*.k-tabstrip-items {
    background-color: #fff;
}

 .k-grid td {
    white-space: nowrap !important;
    text-overflow: ellipsis !important;
}
 */

 
/*.k-filter-row td, .k-filter-row th {
    padding: 6px;
}

.k-grid th, .k-grid td {
    padding: 6px !important;
}

.k-filter-row td, .k-filter-row th {
    padding: 6px 8px !important;
}
*/

.dropdown-menu {
    position: fixed !important;
    z-index: 999999;
}
 

.filter-area {
     padding: 7px 12px 0 12px;
 
    background-color: #fff;
    border-color: transparent;
    background-color: #FAFAFA;
    margin: 0;
    
}

.k-window-titlebar {
    padding: 7px !important;
   /* background-color: #50b9ff !important;
    color : white !important;*/
}
.windows-footer {
    padding: 7px;
    border-top: solid #EEEEEE 1px;
    background-color: #fff;
} 

 
.pull-right button, .pull-left button {
    margin: 7px;
}

.k-tabstrip > .k-content {
    padding: 0 !important;
    background-color: #FAFAFA !important;
}



/*input:disabled {
    border-color: #ccc;
    background: #ced4da !important;
}

button:disabled {
    background: #ccc !important;
}
*/


/*.k-notification-info {
    border-color: #0bb3e2;
    color: #ffffff;
    background-color: #3399ff;
}

.k-notification-success {
    border-color: #00e600;
    color: #ffffff;
    background-color: #00e600;
}

.k-notification-warning {
    border-color: #ff9933;
    color: #000000;
    background-color: #ff9933;
}

.k-notification-error {
    border-color: #d51923;
    color: #ffffff;
    background-color: #ff0000;
}*/

 

/* set a border-box model only to elements that need it */

/*.form-control,*/ /* if this class is applied to a Kendo UI widget, its layout may change */
/*.container,
.container-fluid,
.row,
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/


/*    .form-control.k-widget {
        padding: 0;
        width: 100%;
        height: auto;
    }*/

        /*.form-control.k-widget:not(.k-autocomplete) {
            border-width: 0;
        }*/



.flexbox-parent {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start; /* align items in Main Axis */
    align-items: stretch; /* align items in Cross Axis */
    align-content: stretch; /* Extra space in Cross Axis */
    background: rgba(255, 255, 255, .1);
}


.flexbox-item-grow {
    flex: 1; /* same as flex: 1 1 auto; */
}



.fill-area {
    display: flex;
    flex-direction: row;
    justify-content: flex-start; /* align items in Main Axis */
    align-items: stretch; /* align items in Cross Axis */
    align-content: stretch; /* Extra space in Cross Axis */
}

 
 


.full {
    width: 100% !important;
}

 
div.k-window-content {
    background-color: #EEEEEE;
    padding: 0;
}


/* Info template */
.k-notification-info.k-group {
    background: rgba(0%,0%,0%,.7);
    color: #fff;
}

/* Error template */
.k-notification-error.k-group {
    background: rgba(100%,0%,0%,.7);
    color: #ffffff;
}


/* Success template */
.k-notification-upload-success.k-group {
    background: rgba(0%,60%,0%,.7);
    color: #fff;
}


.alertNotification {
    width: 300px;
    height: auto;
    border: 0;
    color: #fff;
    padding: 7px;
    z-index: 100000;
}

    .alertNotification h3 {
        padding: 26px 15px 0 15px;
        margin: 0;
        font-weight: bold;
        font-size: 15px;
    }

    .alertNotification i {
        float: left;
        padding: 15px;
    }

.k-window-content {
    height: 100% !important;
}




body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

body::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb {
    background-color: #0ae;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.5, transparent), to(transparent));
}



.fill-area-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.fill-area-content::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.fill-area-content::-webkit-scrollbar-thumb {
    background-color: #0ae;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.5, transparent), to(transparent));
    background-clip: padding-box;
}

.pull-right{
    float:right !important;
}

.pull-left {
    float: left !important;
}

.pull-right .dropdown-toggle {
    margin-left: 0;
}

.pull-left button {
    margin-right: 15px;
}

 
/*.btn {
    padding: 0.7rem 1.5rem 0.5rem !important;
}*/
    .pull-left-button {
    display: flex;
    float: left !important;
    padding: 7px;
}

    .pull-left-button div {
        margin-right: 15px;
    }


.k-alt, .k-pivot-layout > tbody > tr:first-child > td:first-child, .k-resource.k-alt, .k-separator {
    background-color: whitesmoke;
    border-color: rgba(0, 0, 0, 0.08);
}

 

 
/*
    div .k-grid-header, div.k-grid-footer {

    padding: 0;
}*/



/*.k-window-titlebar {
     padding:  0; 
}*/
.fixed .main-header, .fixed .main-sidebar, .fixed .left-side {
    position: fixed;
}

.sidebar {
    overflow: hidden;
}


 

.window-form .row {
    margin-right: -7px;
    margin-left: -7px;
}

.window-form {
    background-color: #EEEEEE;
    padding: 15px;
}



.container-form {
    margin: auto;
    max-width: 1280px;
}

 



.window-form .col-xs-1, .window-form .col-sm-1, .window-form .col-md-1, .window-form .col-lg-1, .window-form .col-xs-2, .window-form .col-sm-2, .window-form .col-md-2, .window-form .col-lg-2, .window-form .col-xs-3, .window-form .col-sm-3, .window-form .col-md-3, .window-form .col-lg-3, .window-form .col-xs-4, .window-form .col-sm-4, .window-form .col-md-4, .window-form .col-lg-4, .window-form .col-xs-5, .window-form .col-sm-5, .window-form .col-md-5, .window-form .col-lg-5, .window-form .col-xs-6, .window-form .col-sm-6, .window-form .col-md-6, .window-form .col-lg-6, .window-form .col-xs-7, .window-form .col-sm-7, .window-form .col-md-7, .window-form .col-lg-7, .window-form .col-xs-8, .window-form .col-sm-8, .window-form .col-md-8, .window-form .col-lg-8, .window-form .col-xs-9, .window-form .col-sm-9, .window-form .col-md-9, .window-form .col-lg-9, .window-form .col-xs-10, .window-form .col-sm-10, .window-form .col-md-10, .window-form .col-lg-10, .window-form .col-xs-11, .window-form .col-sm-11, .window-form .col-md-11, .window-form .col-lg-11, .window-form .col-xs-12, .window-form .col-sm-12, .window-form .col-md-12, .window-form .col-lg-12 {
    padding-right: 7px;
    padding-left: 7px;
}


label {
    font-weight: 600;
}

 
 
 

.img-botton {
    max-height: 80px;
    position: absolute;
    bottom: 25px;
    left: 15%;
    z-index: -2;
}

 
.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
    height: 112px;
    padding: 10px;
    text-align: center;
}


 

/*
.k-textbox, .k-textbox:hover, .k-textbox.k-state-hover, .k-textbox:focus, .k-textbox.k-state-focus, .k-textbox.k-state-focused, .k-textbox.k-invalid, .k-textbox.k-state-invalid, .k-textbox.ng-invalid.ng-touched, .k-textbox.ng-invalid.ng-dirty {
     border-top-color: initial;
}

.k-multiselect .k-multiselect-wrap, .k-dropdowntree .k-multiselect-wrap {
    border-style: none;
}
    .k-multiselect .k-multiselect-wrap .k-button, .k-dropdowntree .k-multiselect-wrap .k-button {
 
        margin: 8px 4px 0 0;
    }


.k-numerictextbox .k-numeric-wrap {
 
    border-style: none;
 
}


    textarea{
        min-height:100px;
    }

.k-textbox, .k-dropdown, .k-dropdowntree, .k-autocomplete, .k-combobox, .k-dropdowngrid, .k-multiselect, .k-numerictextbox, .k-textarea {
    color: #2b2b2b;
    background-color: #fff !important;
    height: 36px !important;
    padding: 4px !important;
    
    border-radius: 8px;
    margin: 0;
    padding: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #ced4da;
    outline: 0;
    font-family: Roboto;
    font-size: 1rem;
    line-height: 1.5;
    box-sizing: border-box;
    box-shadow: none;
    background: none;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-align: center;
    align-items: center;
    vertical-align: middle;
    position: relative;
    -webkit-appearance: none;
    font-size: 14px;
}

    .k-dropdown .k-dropdown-wrap, .k-dropdowntree .k-dropdown-wrap, .k-combobox .k-dropdown-wrap, .k-dropdowngrid .k-dropdown-wrap {
        border-color: transparent;
    }
*/











/*.form-control:focus {
    color: #495057;
    background-color: #ffffff;
    border-color: #d0ecff;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 0.2rem rgba(80, 185, 255, 0.25);
}*/

/*        .k-dropdown .k-dropdown-wrap:hover, .k-dropdowntree .k-dropdown-wrap:hover, .k-dropdown .k-dropdown-wrap.k-state-hover, .k-combobox .k-dropdown-wrap:hover, .k-combobox .k-dropdown-wrap.k-state-focused,
        .k-dropdowntree .k-dropdown-wrap.k-state-hover, .k-dropdown .k-dropdown-wrap.k-state-focused {
            border-color: transparent;
        }
.k-input {

    height: auto !important;
}
    .k-dateinput .k-dateinput-wrap:hover, .k-dateinput .k-dateinput-wrap.k-state-hover, .k-dateinput .k-picker-wrap:hover, .k-dateinput .k-picker-wrap.k-state-hover, .k-datepicker .k-dateinput-wrap:hover, .k-datepicker .k-dateinput-wrap.k-state-hover, .k-datepicker .k-picker-wrap:hover, .k-datepicker .k-picker-wrap.k-state-hover, .k-datetimepicker .k-dateinput-wrap:hover, .k-datetimepicker .k-dateinput-wrap.k-state-hover, .k-datetimepicker .k-picker-wrap:hover, .k-datetimepicker .k-picker-wrap.k-state-hover, .k-timepicker .k-dateinput-wrap:hover, .k-timepicker .k-dateinput-wrap.k-state-hover, .k-timepicker .k-picker-wrap:hover, .k-timepicker .k-picker-wrap.k-state-hover {
    border-color: #50b9ff !important;
}*/
 

    .form-group .checkbox label, .form-group .radio label, .form-group label { 
    color: #2b2b2b;
    font-weight: 500;
}

/*
.k-textbox:focus, .k-textbox:focus-within, .k-textbox.k-state-focus, .k-textbox.k-state-focused {
    border-color: #50b9ff;
}


 .k-textbox:hover, .k-textbox.k-state-hover, .k-textbox:focus, .k-textbox.k-state-focus, .k-textbox.k-state-focused, .k-textbox.k-invalid, .k-textbox.k-state-invalid, .k-textbox.ng-invalid.ng-touched, .k-textbox.ng-invalid.ng-dirty {
    border-top-color: #50b9ff;
}
.k-textbox:hover, .k-textbox.k-state-hover {
    border-color: #50b9ff;
}

.k-tabstrip-items .k-item.k-state-active::after {
    border-color: #50b9ff;                         
}

.skin-blue-light .main-header .navbar {
    background-color: #50b9ff;
}

.skin-blue-light .main-header .logo {
    background-color: #50b9ff;
 
}*/

div.k-window-content {
    background-color: #fafafa;
    padding: 0;
}


/*.btn.btn-flat {
    border-radius: 6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
    background-color: #50b9ff;
    color: white;
    padding: 11px 19px;
}
*/
.k-tilelayout {
    background-color: #FAFAFA;
}

 
.filter-button {
    background-color: #FAFAFA !important;
    padding: 16px;
}
 .flexbox-parent {
    background-color: white;

} 

.fill-area-content {
    background-color: #FAFAFA;
    padding: 14px;
    overflow: visible;
    overflow-x: hidden;
    overflow-y: auto;
}

 
  
/*.k-grid-header, .k-grid-toolbar, .k-grouping-header, .k-grid-add-row, .k-grid-footer {
 
    padding: 16px;
}*/
/*.k-button .k-icon, .k-button .k-image, .k-button .k-sprite {
    color: inherit;
    -ms-flex-item-align: center;
    align-self: center;
    position: relative;
}*/

/*
.btn-danger {
    background-color: red !important;

}

*/
 

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    z-index: 2;
    margin-left: 0px;
}

.input-group-btn > .btn {
    position: relative;
    padding: 9px;
    border-color: #ced4da;
}

 

 

/*.btn-box-tool {
    display: none;
}*/

 
 

 

.sidebar-menu i, .k-tabstrip  li i{
    color: #50b9ff;
}

.user-panel > .info > p {
    font-weight: 300;
    margin-bottom: 7px;
    color: #2b2b2b;
}

. 

 

/*.k-tabstrip-items .k-link {
    padding: 7px 14px;
}

.tabstripIndex > .k-content {
    padding: 0px;
}


.tabstripIndex > .k-content {
    padding: 0px;
}*/

/*.k-grid tbody .k-button {
    min-width: 0;
}*/

.k-grid, .content-grid {
    border-width: 0;
    margin: 0;
    padding: 0;
    border-width: 0;
    height: 100%; /* DO NOT USE !important for setting the Grid height! */
    width: 100%;
    min-height: 400px !important;
}
 
.k-toolbar {
  
     box-shadow: none;
}


.k-scheduler tr div {
    max-height: 100%;
}
.k-grid-content {
   min-height: 400px !important;
}

.k-animation-container {
    z-index: 10003 ;
}


element.style {
}

.k-toolbar {
    box-shadow: none;
} 

.btn-primary-alt {
    color: #fff;
    background-color: #50b9ff;
}

    .btn-check:active + .btn-primary-alt, .btn-check:checked + .btn-primary-alt, .btn-primary-alt.active, .btn-primary-alt:active, .show > .btn-primary-alt.dropdown-toggle {
        color: #fff;
        background-color: #33abfb;
    }

    .btn-primary-alt.focus, .btn-primary-alt:focus, .btn-primary-alt:hover {
        color: #fff;
        background-color: #33abfb;
    }

    .btn-check:active + .btn-primary-alt, .btn-check:checked + .btn-primary-alt, .btn-primary-alt.active, .btn-primary-alt:active, .show > .btn-primary-alt.dropdown-toggle {
        color: #fff;
        background-color: #50b9ff;
        border-color: #33abfb;
    }


.kendo-scheduler .k-event, .k-event{

    padding-right:0;
}

.event-calendar {
    border: 1 px;
    border-color: #fff;
    border-style: solid;
}
